openPilotLog

Public Slots | Signals | Public Member Functions | List of all members
ADownload Class Reference
Inheritance diagram for ADownload:

## Public Slots
void | downloadFinished (QNetworkReply *data)
void | downloadProgress (qint64 received, qint64 total)

## Signals
void | done ()

## Public Member Functions
void | setTarget (const QUrl &value)
void | setFileName (const QString &value)
void | download ()

The documentation for this class was generated from the following files:

- src/classes/adownload.h
- src/classes/adownload.cpp